BODY {
	
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
TABLE {
	BORDER-BOTTOM: #d1e9e9 1pt solid; BORDER-LEFT: #d1e9e9 1pt solid; BORDER-RIGHT: #d1e9e9 1pt solid; BORDER-TOP: #d1e9e9 1pt solid; WIDTH: 640px
}
TD {
	
}
.aa {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: §ΊΚ^; FONT-SIZE: 9pt; TEXT-ALIGN: right; VERTICAL-ALIGN: bottom
}
.bb {
	BACKGROUND-COLOR: #008fd5; COLOR: #ffffff; FONT-FAMILY: ·ΆΚ^_GB2312; FONT-SIZE: 18pt; TEXT-ALIGN: center
}
.cc {
	COLOR: #009700; FONT-FAMILY: §ΊΚ^; FONT-SIZE: 12pt; LINE-HEIGHT: 20pt; TEXT-ALIGN: center
}
.dd {
	FONT-FAMILY: §ΊΚ^; FONT-SIZE: 11pt; LINE-HEIGHT: 16pt; PADDING-LEFT: 20pt; PADDING-RIGHT: 20pt; PADDING-TOP: 10pt
}
P {
	
}
.ee {
	COLOR: #0000ff; FONT-FAMILY: §ΊΚ^; FONT-SIZE: 9pt; TEXT-ALIGN: center
}
